/* reset */
html, body, div, span,
*, *::before, *::after,
object, iframe,
h1, h2, h3, h4, p, a, img,
strong, cite, ul, li, form, embed,
header, section, footer,
audio, video	{ font-size: 100%; font: inherit; margin: 0; padding: 0; box-sizing: border-box; outline: none; }
ul				{ list-style: none; }

/* body */
body {
	background: #ffffff;
	font: normal 16px/24px "Neue Montreal";
	color: #0f1921;
}

/* title */
h1 { font: 500 90px/86px "Neue Montreal"; }
h2 { font: 500 42px/46px "Neue Montreal"; }
h3 { font: 500 36px/40px "Neue Montreal"; }

/* transition */
a,
.icon_wpp img,
.button_menu,
.button,
#faq ul li .more:before,
#faq ul li .more:after,
section#method #faq ul li,
section#cases video,
footer .infos .right li img {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-transition: all .3s ease;
			transition: all .3s ease;
}

.container {
	width: 1440px;
	margin: 0 auto;
	padding: 0 30px;
}



/* header */
header {
	width: 100%;
    height: 120px;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
    align-items: center;
}
header .logo img {
	width: auto;
	height: 40px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 100;
}

header .left {
	float: left;
}
header .right {
	float: right;
}
header .left li {
	margin: 0 45px 0 0;
}
header .right li {
	margin: 0 0 0 45px;
}
header ul li {
	float: left;
}
header ul li a {
	color: #ffffff;
	font: 500 14px/50px "Neue Montreal";
	text-transform: uppercase;
	display: inline-block;
}

header .button_menu {
	background: #005686;
	-webkit-border-radius: 60px;
			border-radius: 60px;
	padding: 0 30px;
}
header .button_menu:hover {
	-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
			transform: scale(1.05);
}



/* icon wpp */
.icon_wpp {
	position: fixed;
	right: 40px;
	bottom: 40px;
	z-index: 10;
	-webkit-border-radius: 60px;
			border-radius: 60px;
	transform: translatey(0px);
	animation: pulse 1.5s infinite;
	box-shadow: 0 0 0 0 #005686;
	-webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	font-weight: normal;
	font-family: sans-serif;
	text-decoration: none !important;
	transition: all 300ms ease-in-out;
}
@keyframes pulsing {
	to {
		box-shadow: 0 0 0 15px rgba(0, 86, 134, 0);
	}
}
.icon_wpp img {
	width: 110px;
	height: auto;
	display: block;
}
.icon_wpp:hover img {
	-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
			transform: scale(1.1);
}



/* featured */
section#featured {
	width: 100%;
	height: 100vh;
	background: url(../img/bg_featured.jpg) no-repeat center center;
	background-size: cover;
	color: #ffffff;
	display: flex;
	align-items: center;
}
section#featured .title {
	width: 50%;
	float: left;
	padding: 0 60px;
}

section#featured .button {
	color: #ffffff;
	font: 500 14px/70px "Neue Montreal";
	text-transform: uppercase;
	background: #0f1921 url(../img/icon_play.svg) no-repeat center right;
	background-size: auto 60px;
	background-position-x: calc(100% - 5px);
	-webkit-border-radius: 60px;
			border-radius: 60px;
	margin: 30px 0 0 0;
	padding: 0 90px 0 30px;
	display: inline-block;
}
section#featured .button:hover {
	-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
			transform: scale(1.05);
}



/* speech */
section#speech {
	width: 100%;
	background: #0f1921;
	color: #ffffff;
	display: flex;
	padding: 90px 360px;
}
section#speech .title {
	width: 100%;
	float: left;
}

section#speech .left {
	width: 36%;
	float: left;
	padding: 0 30px 0 0;
}
section#speech .right {
	width: 64%;
	float: left;
}

section#speech video {
    width: 330px;
    height: 550px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    display: block;
    cursor: pointer;
    object-fit: fill;
}

section#speech .title b {
	text-decoration: underline;
}
section#speech .title p {
	margin: 30px 0;
}

section#speech .stats ul li {
	width: 33.33%;
	float: left;
	text-align: center;
	padding: 0 20px;
}
section#speech .stats ul li:nth-child(2) {
	border-left: 1px solid rgba(255, 255, 255, .2);
	border-right: 1px solid rgba(255, 255, 255, .2);
}
section#speech .stats ul li h2 {
	font: 500 66px / 72px "Neue Montreal";
}
section#speech .stats ul li p {
	font-size: 24px;
	line-height: 28px;
	margin: 0;
}





/* marquee */
.marquee {
    width: 100%;
    height: 160px;
    background: #ffffff;
    overflow: hidden;
}
.marquee ul.flex {
    display: flex;
    align-items: center;
}
.marquee ul.flex li {
    flex-shrink: 0;
    float: left;
}
.marquee ul.flex li img {
    width: auto;
    height: 140px;
    opacity: 0.4;
    display: block;
    margin: 10px 0;
}
.marquee_wrapper {
    width: 100%;
    overflow: hidden;
}
.marquee-h {
    overflow: hidden;
}
.marquee-h .marquee_wrapper {
    height: 160px;
    overflow: hidden;
}



/* about */
section#about {
	width: 1200px;
	background: #f2f6f9 url(../img/bg_pattern_icon.png) no-repeat bottom right;
	background-size: cover;
	-webkit-border-radius: 30px;
			border-radius: 30px;
	display: flex;
	margin: 0 auto;
	padding: 60px;
}
section#about .title {
	width: 100%;
	margin: 0 0 30px 0;
	float: left;
}
section#about .title h2 {
 	font: 500 60px/66px "Neue Montreal";
 }

section#about .left {
	width: 50%;
	float: left;
	padding: 0 30px 0 0;
}
section#about .left b {
	font-weight: bold;
}
section#about .left img {
	width: 100%;
	height: auto;
	-webkit-border-radius: 30px;
			border-radius: 30px;
	display: block;
	margin: 40px 0 0 0;
}
section#about .right {
	width: 50%;
	float: left;
	padding: 0 30px;
}
section#about .right b {
	font-weight: bold;
}



/* method */
section#method {
	width: 100%;
	display: inline-block;
	margin: 120px 0;
}
section#method .left,
section#method .right {
	width: 60%;
	float: left;
}
section#method .right {
	width: 40%;
	position: relative;
}



section#method .right .image {
	width: 480px;
	height: 840px;
	background: url(../img/img_method.jpg) no-repeat center center;
	background-size: cover;
	-webkit-border-radius: 30px;
			border-radius: 30px;
	display: block;
	float: right;
	position: relative;
	overflow: hidden;
}
section#method .right .image::after {
	content: "";
	width: 100%;
	height: 100%;
	background: #0F1921 ;
	background: -webkit-linear-gradient(0deg,rgba(15, 25, 33, 1) 0%, rgba(15, 25, 33, 0) 100%);
	background: -moz-linear-gradient(0deg,rgba(15, 25, 33, 1) 0%, rgba(15, 25, 33, 0) 100%);
	background: linear-gradient(0deg,rgba(15, 25, 33, 1) 0%, rgba(15, 25, 33, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
	  startColorstr="#0F1921",
	  endColorstr="#0F1921",
	  GradientType=0
	);
	position: absolute;
	left: 0;
	bottom: 0;
}

section#method .right .image .info {
	width: 100%;
	color: #ffffff;
	padding: 0 30px 30px 30px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
}
section#method .right .image .info span {
	text-transform: uppercase;
	display: inline-block;
	margin: 0 0 10px 0;
}

section#method .button {
	color: #0f1921;
	font: 500 14px/70px "Neue Montreal";
	text-transform: uppercase;
	background: #ffffff url(../img/icon_arrow.svg) no-repeat center right;
	background-size: auto 60px;
	background-position-x: calc(100% - 5px);
	-webkit-border-radius: 60px;
			border-radius: 60px;
	margin: 30px 0 0 0;
	padding: 0 90px 0 30px;
	display: inline-block;
	z-index: 10;
}
section#method .button:hover {
	-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
			transform: scale(1.05);
}







section#method #faq {
	width: 100%;
    display: inline-block;
    margin: 30px 0 0 0;
}
section#method #faq ul li {
	border-bottom: 1px solid #cac1ba;
}
section#method #faq ul li:hover {
	-webkit-transform: scale(1.025);
			transform: scale(1.025);
}
section#method #faq ul li.active:hover {
	-webkit-transform: scale(1.0);
			transform: scale(1.0);
}
section#method #faq ul li .tag {
	width: 70px;
	color: #005686;
	font: 500 60px/120px "Neue Montreal";
	letter-spacing: 1px;
	text-transform: uppercase;
	float: left;
}
section#method #faq ul li .question {
	font: 500 36px/120px "Neue Montreal";
	position: relative;
	cursor: pointer;
}
section#method #faq ul li .answer {
	max-height: 0;
	padding: 0 120px 0 0;
	overflow: hidden;
	-webkit-transition: all .6s ease;
			transition: all .6s ease;
}
section#method #faq ul li.active .answer {
	max-height: 540px !important;
	padding-bottom: 60px;
	-webkit-transition: all .6s ease;
			transition: all .6s ease;
}

section#method #faq ul li .answer span {
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
section#method #faq ul li .answer ul li {
	border: none;
	display: block;
	padding: 0 0 0 12px;
	position: relative;
	-webkit-transform: none;
			transform: none;
}
section#method #faq ul li .answer ul li::after {
	content: "";
	width: 5px;
	height: 5px;
	background: #0f1921;
	-webkit-border-radius: 5px;
			border-radius: 5px;
	position: absolute;
	top: 9px;
	left: 0;
}

section#method #faq ul li .more {
	width: 60px;
	height: 60px;
	border: 1px solid #cac1ba;
	border-radius: 50%;
	position: absolute;
	top: 30px;
	right: 0;
	z-index: 1;
}
section#method #faq ul li .more:before,
section#method #faq ul li .more:after {
	content: "";
	width: 20px;
	height: 2px;
	background: #0f1921;
	position: absolute;
	top: 50%;
    left: calc(50% - 10px);
}
section#method #faq ul li .more:after {
	-webkit-transform-origin: center;
			transform-origin: center;
}
section#method #faq ul li .more.collapsed:after {
	-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
}
section#method #faq ul li .more.collapsed:before {
	-webkit-transform: rotate(180deg);
			transform: rotate(180deg);
}



/* cases */
section#cases {
	width: 1200px;
	background: #0f1921 url(../img/bg_pattern.png) no-repeat top center;
	background-size: cover;
	color: #ffffff;
	text-align: center;
	-webkit-border-radius: 30px;
			border-radius: 30px;
	display: flex;
	justify-content: center;
	margin: 0 auto;
	padding: 90px 0;
}

section#cases .videos {
	display: flex;
	margin: 60px 0 0 0;
}
section#cases video {
	width: 330px;
	height: 550px;
	-webkit-border-radius: 30px;
			border-radius: 30px;
	display: block;
	margin: 0 15px;
	cursor: pointer;
	object-fit: fill;
}
section#cases video:hover {
	-webkit-transform: scale(1.025);
			transform: scale(1.025);
}



/* contact */
section#contact {
	width: 1440px;
	background: #f2f6f9;
	-webkit-border-radius: 30px;
			border-radius: 30px;
	display: flex;
	margin: 120px auto;
	padding: 90px;
}
section#contact .title {
	width: 50%;
	float: left;
}
section#contact .title p {
	margin: 15px 0 0 0;
}

section#contact .button {
	color: #ffffff;
	font: 500 14px/70px "Neue Montreal";
	text-transform: uppercase;
	background: #0f1921 url(../img/icon_arrow.svg) no-repeat center right;
	background-size: auto 60px;
	background-position-x: calc(100% - 5px);
	-webkit-border-radius: 60px;
			border-radius: 60px;
	margin: 0;
	padding: 0 90px 0 30px;
	display: inline-block;
	float: right;
}
section#contact .button:hover {
	-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
			transform: scale(1.05);
}



/* footer */
footer {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}

footer .infos {
	width: 100%;
	display: flex;
}
footer .infos .left,
footer .infos .right {
	width: 50%;
	float: left;
}

footer .infos a img {
	display: inline-block;
}
footer .infos img {
	width: auto;
	height: 90px;
	display: block;
}
footer .infos .right ul {
	display: flex;
	float: right;
}
footer .infos .right li {
	float: left;
	margin: 0 0 0 15px;
}
footer .infos .right li img {
	width: 60px;
	height: 60px;
	display: block;
}
footer .infos .right li img:hover {
	-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
			transform: scale(1.1);
}

footer .copyright {
	width: 100%;
	border-top: 1px solid #0f1921;
	margin: 40px 0 0 0;
}
footer .copyright span {
	font-size: 12px;
	line-height: 80px;
	text-transform: uppercase;
}


